@charset "utf-8";

body {
    font-family: arial;
    line-height: 1.5;
    color: #504037;
}

body.noscroll {
    overflow: hidden;
}

.wrap {
    width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
    box-sizing: border-box;
}

header {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    right: 0;
    border-bottom: 1px solid #ccc;
    background: #fff;    
}

header.over-slider {
	border-bottom: 1px solid #fff;
	background: transparent;
}

/*
header.over-slider .header-menu > li a {
    color: #fff;
    text-shadow: 0 0 5px #000;
}
*/

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100px;
    line-height: 1;
    max-width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
    box-sizing: border-box;
}

.header ul {
    list-style: none;
    margin-left: 0;
}

.header-logo {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.header-logo:hover {
    text-decoration: none;
}

.header-logo-pic {
    height: 80px;
    width: auto;
    margin-right: 30px;
}

.header-logo-text {
    text-align: center;
    font-family: impact;
}

.header-logo-text-e.e1 {
    color: #504037;
}

.header-logo-text-e.e2 {
    margin: 10px 0;
    color: #504037;
}

.header-logo-text-e.e3 {
    color: #F44336;
}

.header-menu-icon {
    float: right;
    height: 36px;
    width: 40px;
    cursor: pointer;
    position: relative;
}

.header-menu-icon-e {
    width: 40px;
    height: 6px;
    background: #fff;
    position: absolute;
    z-index: 1;
    left: 0;
}

.header-menu-icon-e.e1 {
    top: 4px;
}

.header-menu-icon-e.e2 {
    top: 15px;
}

.header-menu-icon-e.e3 {
    top: 26px;
}

.header-menu {
    display: flex;
}

.header-menu > li {
    margin-right: 20px;
    position: relative;
}

.header-menu > li:last-child {
    margin-right: 0;
}

.header-menu > li:last-child > a {
    text-decoration: none;
}

.header-menu > li a {
    text-transform: uppercase;
    font-weight: bold;
    color: #504037;
}

.header-menu > li a[aria-current=page] {
	color: #b18857 !important;
	text-shadow: none !important;
}

.header-menu > li > ul {
    display: none;
    position: absolute;
    top: calc(100% - 1px);
    right: 0;
    padding: 20px;
    background: #fff;
}

header.over-slider .header-menu > li > ul {
	background: #504037;
}

.header-menu > li:hover > ul {
    display: block;
}

.header-menu > li > ul > li {
    white-space: nowrap;
    text-align: right;
    margin-bottom: 10px;
}

.header-menu > li > ul > li:last-child {
    margin-bottom: 0;
}

.header-menu > li.articles > a:after {
	content:'\25bc';
	margin-left: 5px;
}

/*
.header-menu > li.articles:hover > a:after {
	content:'\25b2';
}
*/
.header-menu > li .sub-menu {
	background: #504037;
}

.header-menu > li .sub-menu a {
	color: #fff;
}



.slider-wrap {
    position: relative;
}

.slider-text-up {
    position: absolute;
    z-index: 5;
    left: 0;
    right: 0;
    top: 155px;
    text-align: center;
    line-height: 1;
}

.slider-text-up-in {
    display: inline-block;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    color: #F44336;
    padding: 0 60px;
    position: relative;
}

.slider-text-up-in:before {
    content:'';
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    width: 50px;
    border-top: 2px solid #F44336;
}

.slider-text-up-in:after {
    content:'';
    position: absolute;
    top: calc(50% - 1px);
    right: 0;
    width: 50px;
    border-top: 2px solid #F44336;
}

.slider-e {
    position: relative;
}

.slider-e-text {
    position: absolute;
    z-index: 2;
    left:0;
    right: 0;
    bottom: 50%;
    text-align: center;
    font-size: 30px;
    line-height: 1;
    color: #fff;
    text-shadow: 0 0 5px #000;
}

.slider-e-text-title {
    margin-bottom: 20px;
}

.work-wrap {
    background: url(/images/page-main/work/fon.jpg) right top;
    padding: 100px 0;
    font-size: 25px;
}

.work-top {
    text-align: center;
}

.work-top-pic {
    width: 120px;
    height: auto;
}

.work-top-text.e1 {
    margin-bottom: 30px;
}

.work-top-text.e2 {
    margin: 40px 0;
}

.work-bot {
    display: flex;
    justify-content: space-around;
    text-align: center;
    margin-top: 108px;
    font-size: 20px;
}

.work-bot-e-pic {
    width: 100px;
    height: auto;
}

.info-wrap {
    background: #E9E4D0;
    padding: 100px 0;
}

.info:after {
    content:'';
    display: block;
    clear: both;
}

.info-title {
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: bold;
}

.info-desc {
    margin-bottom: 30px;
}

.info-desc:last-child {
    margin-bottom: 0;
}

.info-desc >  p {
    margin-bottom: 10px;
}

.info-desc >  p:last-child {
    margin-bottom: 0;
}

.info-pic-wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.info-pic-wrap img {
    width: calc(50% - 5px);
}

.pic-karkas {
    display: block;
    margin: 0 auto 30px;
}

.price-wrap {
    background: #F0ECE0;
    padding: 100px 0;
}

.price {
    text-align: center;
}

.price-title {
    font-size: 30px;
    margin-bottom: 20px;
}

.price-subtitle {
    font-size: 20px;
    margin-bottom: 20px;
}

.price-name {
    font-size: 30px;
    margin-bottom: 20px;
}

.price table {
    margin: 30px auto;
    max-width: 900px;
    width: 100%;
}

.price table:last-child {
    margin-bottom: 0;
}

.price table th,
.price table td {
    border: 1px solid #888;
    padding: 10px;
    word-wrap: break-word;
}

.price .tdtitle {
    margin: 15px 0;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
}

.we-wrap {
    padding: 100px 0;
    background: url(/images/page-main/we/prorab.jpg) no-repeat center 100px fixed;
    background-size: auto 100vh;
}

.we {
    text-align: center;
    color: #fff;
}

.we-title {
    font-size: 30px;
    margin-bottom: 20px;
}

.we-subtitle {
    font-size: 20px;
    margin-bottom: 20px;
}

.we-info-wrap {
    display: inline-block;
    width: 100%;
    max-width: 600px;
}

.we-info {
    text-align: left;
}

.we-info li {
    margin-bottom: 10px;
}

.we-info li:last-child {
    margin-bottom: 0;
}

.add-wrap {
    padding: 100px 0;
    background: #b18857;
}

.add {
    text-align: center;
}

.add-title {
    color: #fff;
    font-size: 40px;
    margin-bottom: 50px;
}

.add-info {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.add-info-e {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 250px;
    background-size: cover !important;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
}

.add-info-e.e1 {
    background: url(/images/page-main/slider/1.jpg) no-repeat center;
}

.add-info-e.e2 {
    background: url(/images/page-main/slider/2.jpg) no-repeat center;
}

.add-info-e.e3 {
    background: url(/images/page-main/slider/3.jpg) no-repeat center;
}

.add-info-e.e4 {
    background: url(/images/page-main/slider/4.jpg) no-repeat center;
}

.get-wrap {
    background-color: #b18857;
    color: #f0eddf;
    padding: 50px 0;
}

.get-title {
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: bold;
}

/*========================================================*/


#page-kontakty {
    padding: 150px 0 50px;
}

.kontakty {
    display: flex;
    justify-content: space-between;
    max-width: 800px;
    margin: 0 auto;
}

.kontakty > p {
    display: none;
}

.kontakty-info-wrap {
    max-width: calc(100% - 350px);
}

.kontakty-form-wrap {
    width: 300px;
}

.kontakty-info-title {
    margin-bottom: 30px;
    font-size: 30px;
}

.kontakty-form-title {
    margin-bottom: 30px;
    font-size: 30px;
}

.kontakty-form input,
.kontakty-form textarea {
    border: 1px solid #000;
    box-sizing: border-box;
    padding: 10px 10px;
    width: 100%;
    max-width: 300px;
}

.kontakty-form p {
    margin: 0;
}

.kontakty-form br {
    display: none;
}

.kontakty-form .form-name-wrap {
    margin-bottom: 20px;
}

.kontakty-form .form-name .need {
    color: #f00;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0 !important;
}

.form-but-wrap {
	margin-top: 20px;
}

.form-but-wrap input {
	cursor: pointer;
	font-size: 16px;
}

/*========================================================*/

#page-404 .wrap {
    position: relative;
}

#page-404 .wrap img {
    width: calc(100% + 30px) !important;
    max-width: 1000%;
    margin-left: -20px;
    margin-right: -20px;
}

.text-404 {
    position: absolute;
    top: 0;
    bottom:0;
    left:0;
    right:0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    text-shadow: 0 0 5px #000;
}

.text-404-e.e3 {
    margin-top: 30px;
}

/*==================================================================*/

#page-fotogallery,
#page-single,
#page-category {
    padding: 150px 0 50px;
}

#page-single.page-single-top-pic {
    padding-top: 0;
}

#page-single p,
#page-category p {
    margin: 1.12em 0;
}

#page-single h1 {
    font-size: 25px;
    font-weight: bold;
    text-align: center;
}

#page-single h2 {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

#page-single h3 {
    font-size: 23px;
    font-weight: bold;
    text-align: center;
}

#page-single h4 {
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}

#page-single h5 {
    font-size: 21px;
    font-weight: bold;
    text-align: center;
}

#page-single h6 {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

#page-single .nav-single {
    margin-top: 50px;
}

#page-single .screen-reader-text {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}

#page-single .nav-links {
    display: flex;
    justify-content: space-between;
}

#page-single .nav-links > div {
    max-width: calc(50% - 25px);
    text-transform: uppercase;
}

#page-category h2 {
    font-size: 25px;
    font-weight: bold;
}

#page-category .anons {
    margin-bottom: 50px;
}

.pic-one-wrap {
	position: relative;
	text-align: center;
	margin: 2em 0;
}

.pic-one-wrap img {
	max-width: 100%;
}

.pic-one-text-wrap {
	position: absolute;
	z-index: 2;
	top:0;
	bottom:0;
	right:0;
	left:0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pic-one-text {
	font-size: 30px;
    line-height: 1;
    color: #fff;
    text-shadow: 0 0 5px #000;
}

.pic-two-wrap {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin: 2em 0;
}

.pic-two-wrap img {
	width: calc(50% - 10px);
	height:auto;
}


#page-single .wrap .pic-one-wrap:first-child {
	margin-top: 0;
}

#page-single.page-single-top-pic .pic-top-wrap {
	text-align: center;
	position: relative;
	margin-bottom: 50px;
}

#page-single.page-single-top-pic .pic-top-wrap-text-wrap {
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

#page-single.page-single-top-pic .pic-top-wrap-text {
	padding: 0 20px;
    font-size: 30px;
    line-height: 1.2;
    color: #fff;
    text-shadow: 0 0 5px #000;
    text-transform: uppercase;
}

@media only screen and (max-width: 599px) {
#page-single.page-single-top-pic .pic-top-wrap {
	margin-bottom: 30px;
}
	
#page-single.page-single-top-pic .pic-top-wrap-text {
    font-size: 20px;
}
}

.two-pic-line-without-text-wrap {
	display: flex;
	justify-content: space-between;
	margin: 20px 0;
}

.two-pic-line-without-text {
	width: calc(50% - 10px);
}

/*==================================================================*/

footer {
    padding: 50px 0;
    background: #9DB88F;
}

.footer {
    text-align: center;
    color: #fff;
}

.footer-site {

}

.footer-menu {
    margin: 20px 0;
    text-transform: uppercase;
}

.footer-menu-e {
	display: inline-block;
	background: #b18857;
	color: #fff;
	padding: 5px 10px;
}

.footer-info {
    font-size: 12px;
}


/*===================================================================*/


@media only screen and (min-width: 1200px) {
    .header-menu-icon {
        display: none !important;
    }
}


/*===================================================================*/


@media only screen and (max-width: 1199px) {

    body {
        padding-top: 100px;
    }

    .wrap {
        width: 1024px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .header {
        padding-left: 0px;
        background: #fff;
    }

    .header-menu-icon {
        display: block;
        position: relative;
        z-index: 100;
    }

    .header-menu-icon.cross {
        position: fixed;
        z-index: 100;
        top: 10px;
        right: 20px;
    }

    .header-menu-icon-e {
        background: #000;
    }

    .header-menu-icon.cross .header-menu-icon-e.e1 {
        top: calc(50% - 3px);
        transform: rotate(-45deg);
    }

    .header-menu-icon.cross .header-menu-icon-e.e2 {
        top: calc(50% - 3px);
        transform: rotate(45deg);
    }

    .header-menu-icon.cross .header-menu-icon-e.e3 {
        display: none;
    }

    .header-menu-wrap {
        display: none;
    }

    .header-menu-wrap.show {
        display: block;
        position: fixed;
        z-index: 99;
        top: 0;
        bottom: 0;
        left:0;
        right: 0;
        background: #fff;
        color: #000;
        padding: 20px 60px 20px 10px;
        overflow: scroll;
    }

    .header-menu {
        display: block;
    }

    .header-menu > li a {
        text-shadow: none !important;
        color: #504037 !important;
    }

    .header-menu li {
        margin-bottom: 15px !important;
    }

    .header-menu > li > ul {
        display: block;
        position: static;
        padding: 0;
        margin-top: 15px;
    }

    .header-menu > li > ul > li {
        text-align: left;
        margin-left: 20px;
    }
    
    header.over-slider .header-menu > li > ul {
	    background: #fff;
	}

    .add-info-e {
        width: 24%;
    }

    #page-fotogallery,
    #page-kontakty,
    #page-single,
    #page-category {
        padding: 50px 0 30px;
    }
    
    .header-menu > li .sub-menu {
	    background: #fff;
	}
}


/*===================================================================*/


@media only screen and (max-width: 1023px) {
    .wrap {
        width: 800px;
    }

}


/*===================================================================*/


@media only screen and (max-width: 799px) {
    .wrap {
        width: 600px;
    }

    table {
        width: 100%;
    }

    table th, table td {
        padding: 5px;
        font-size: 14px;
        word-wrap: break-word !important;
        white-space: normal !important;
    }

    .add-info-e {
        width: calc(50% - 5px);
    }

    .add-info-e.e1,
    .add-info-e.e2 {
        margin-bottom: 10px;
    }

    #page-single .nav-single {
        margin-top: 30px;
    }

    #page-single .nav-links {
        display: block;
        justify-content: space-between;
    }

    #page-single .nav-links > div {
        max-width: none;
        margin-bottom: 10px;
    }
}


/*===================================================================*/


@media only screen and (max-width: 599px) {
	
	.wrap {
        width: auto;
    }
    
    .slider-e-text {
	    font-size: 22px;
	}

    .work-wrap {
        font-size: 16px;
        padding: 50px 0;
    }

    .work-bot {
        display: block;
        font-size: 16px;
        margin-top: 50px;
    }

    .work-bot-e.e1,
    .work-bot-e.e2 {
        margin-bottom: 50px;
    }

    .info-wrap {
        padding: 50px 0;
    }

    .price-wrap {
        padding: 50px 0;
    }

    .we-wrap {
        padding: 50px 0;
    }

    .add-wrap {
        padding: 50px 0;
        background-size: cover;
    }

    .add-title {
        font-size: 30px;
    }

    .add-info-e {
        font-size: 16px;
    }

     .kontakty {
         display: block;
     }

    .kontakty-info-wrap {
        max-width: none;
        text-align: center;
    }

    .kontakty-form-wrap {
        max-width: 100%;
        width: auto;
        margin: 50px auto 0;
        text-align: center;
    }
    
    .pic-one-text {
		font-size: 20px;
	}
	
	.pic-two-wrap {
		display: block;
	}
	
	.pic-two-wrap img {
		width: auto;
	}
	
	.pic-two-wrap img:first-child {
		margin-bottom: 20px;
	}
	
	.two-pic-line-without-text-wrap {
		display: block;
	}

	.two-pic-line-without-text {
		width: auto;
		margin-bottom: 10px;
	}

}


@media only screen and (max-width: 399px) {
	body {
	    padding-top: 50px;
	}
    
    .header {
	    height: 50px;
	}
    
    .header-logo-pic {
	    height: 40px;
	}
	
	.header-logo-text-e.e2,
	.header-logo-text-e.e3 {
        display: none;
    }
    
    #page-fotogallery, #page-kontakty, #page-single, #page-category {
    padding: 30px 0 30px;
}
}

